<template>
  <div class="schedule-item">
    <div class="box">
      
    </div>
  </div>
</template>

<script>
export default {
  name:"ScheduleItem",
  data(){
    return{

    }
  }
}
</script>

<style scoped>

</style>